


/* ---------- ENTETE ---------------------------------------------------------------------------- */



#section-header .zone {
	width: auto;
	max-width: 1170px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#region-header-first,
#region-header-second,
#region-header-third {
	width: auto;
	margin-left: 0;
	margin-right: 0;
}
#region-header-first {
	position: static;
}
#region-header-second,
#region-header-third {
	float: right;
}
.logo-img {
	float: left;
}



/* ---------- CONTENU --------------------------------------------------------------------------- */



#section-content .zone,
#zone-breadcrumb,
#zone-title,
#messages,
div.tabs {
	width: auto;
	margin-left: auto;
	margin-right: auto;
}
#zone-breadcrumb,
#zone-title,
#messages,
div.tabs {
	max-width: 1170px;
	display: block;
}
#region-breadcrumb-first,
#region-breadcrumb-second {
	width: auto;
	margin-left: 0;
	margin-right: 0;
}
#section-content .region#region-breadcrumb-second {
	float: right;
	z-index:20;
}
#region-title {
	width: auto;
	margin-left: 0;
	margin-right: 0;
}
#messages {
	float: none;
}
div.messages,
ul.tabs {
	margin: 20px 0;
}
#section-content .region {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	display: block;
	float: none;
}



/* PAGES */

.front #region-content-bottom03-first,
.front #region-content-bottom03-second {
	width: 50%;
	float: left;
}
.node-type-sommaire #region-content {
	max-width: 1170px;
}



/* ---------- PIED DE PAGE ---------------------------------------------------------------------- */



#section-footer .zone {
	width: auto;
	max-width: 1194px;
	margin-left: auto;
	margin-right: auto;
}
#section-footer #zone-footer01-wrapper .zone {
	max-width:inherit;
}
#region-footer01-first:after,
#region-footer01-second:after {
	height: 0;
	display: block;
	clear: both;
	visibility: hidden;
	content: ".";
}
#region-footer01-first {
	min-height: 0;
	margin:0 !important;
	width:66.666% !important;
}
#region-footer01-second {
	min-height: 0;
	margin:0 !important;
	width:33.333% !important;
}